a {color: #006ecc;}
.navbar-dark .navbar-nav .nav-link {color: rgba(255,255,255,.9);}
.card {background-color: #fafafa;}
.card-footer {border-top: none;background-color: #fafafa;}
.separator {
	display: block;
	width: 70px;
	height: 5px;
	margin: 5px auto 5px;
	background-color: #006ecc;
	position: relative;
}
.separator-2 {
	display: block;
	width: 70px;
	height: 5px;
	margin: 5px 0 5px;
	background-color: #006ecc;
	position: relative;
}
.footer-bg {
background-color: #006ecc;
}
.btn-my {
color: #fff;
background-color: #006ecc;
border-color: #006ecc;
}
}
@media (min-width: 576px) {
.anchor-fm {
width: 506px;
height: 98px;
}
}
@media (min-width: 768px) {
.anchor-fm {
width: 690px;
height: 102px;
}
}
@media (min-width: 992px) {
.anchor-fm {
width: 930px;
height: 154px;
}
}
@media (min-width: 1200px) {
.anchor-fm {
width: 1110px;
height: 154px;
}
.anchor-fm2 {
width: 100%;
height: 154px;
}
}

/* навигация */
.pagination  .current,
.pagination  .current:hover  {
	z-index: 2;
	color: #fff;
	cursor: default;
	background-color: #006ecc;
	border-color: #006ecc;
}
.lex .pagination a {
	width:36px;
}
.pagination span, .pagination a {
    position: relative;
    display: block;
    padding: 0.5rem 0.75rem;
    margin-left: -1px;
    line-height: 1.25;
    background-color: #fff;
    border: 1px solid #dee2e6;
	}
.navbar-dark .navbar-nav .nav-link {
	color: rgba(255, 255, 255, 0.9);
}
.row.slim {
    margin-left: 0;
    margin-right: 0;
}

.row.slim > [class^="col-"], .slim > [class*=" col-"] {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
img.alignleft {
    float:left;
    margin: 5px 10px 10px 0;
   }
img.alignright  {
    float: right;
    margin: 5px 0 10px 10px;
   }